#webpage_show .title h2
{
    float:left;
}

#webpage_show .title
{
	overflow: hidden;
    margin: 10px;
}

#webpage_show .content h1, #webpage_show .content h2, #webpage_show .content h3, #webpage_show .content h4
{
	font-weight: bold;
}

#webpage_groups
{
    overflow: hidden;
    float: left;
}

.group
{
    float: left;
    width: 309px;
    margin-right: 15px;
}

.group:nth-child(5n+5)
{
    margin-right: 0;
}

.group .last
{
    margin-right: 0px;
}

.group a
{
    text-decoration: none;
    display: block;
    padding-left: 21px;
    color: #353F84;
    font-weight: bold;
}

.group a:hover
{
    text-decoration: underline;
}
.group h3.head
{
    margin-bottom: 8px !important;
}
.group a:last-child
{
    margin-bottom: 15px;
}
